How to install libqt4-sql-sqlite2 on Debian Unstable (Sid)